#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-08-20 23:13+0900\n"
"PO-Revision-Date: 2017-01-29 17:09+0700\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;gettext;gettext_noop;_e;_n;esc_html__;esc_html_e\n"
"X-Poedit-Basepath: ..\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: musico-elementor.php:52
msgid "Add New Footer"
msgstr ""

#: musico-elementor.php:53
msgid "Edit Footer"
msgstr ""

#: musico-elementor.php:54
msgid "New Footer"
msgstr ""

#: musico-elementor.php:55
msgid "View Footer"
msgstr ""

#: musico-elementor.php:56
msgid "Search Footer"
msgstr ""

#: musico-elementor.php:57
msgid "No Footer found"
msgstr ""

#: musico-elementor.php:58
msgid "No Footer found in Trash"
msgstr ""

#: musico-elementor.php:129
msgid "Items (default 3)"
msgstr ""

#: musico-elementor.php:131 musico-elementor.php:391
msgid "Display Thumbnails"
msgstr ""

#: musico-elementor.php:212
msgid "Flickr ID"
msgstr ""

#: musico-elementor.php:212
msgid "Find your Flickr ID here"
msgstr ""

#: musico-elementor.php:214 musico-elementor.php:302 musico-elementor.php:445
#: post-fields.php:206 widgets/album-grid.php:121 widgets/album-grid.php:123
#: widgets/album-grid.php:245 widgets/animated-background-heading.php:110
#: widgets/animated-background-heading.php:174 widgets/background-list.php:122
#: widgets/background-list.php:124 widgets/background-list.php:208
#: widgets/distortion-grid.php:132 widgets/distortion-grid.php:134
#: widgets/distortion-grid.php:194 widgets/gallery-fullscreen.php:179
#: widgets/gallery-fullscreen.php:276 widgets/gallery-grid.php:189
#: widgets/gallery-justified.php:209 widgets/gallery-masonry.php:189
#: widgets/gallery-preview.php:179 widgets/gallery-preview.php:192
#: widgets/horizontal-timeline.php:139 widgets/horizontal-timeline.php:141
#: widgets/horizontal-timeline.php:164 widgets/music-player.php:128
#: widgets/music-player.php:130 widgets/music-player.php:178
#: widgets/portfolio-carousel.php:128 widgets/portfolio-carousel.php:130
#: widgets/portfolio-carousel.php:226 widgets/portfolio-classic.php:128
#: widgets/portfolio-classic.php:130 widgets/portfolio-classic.php:206
#: widgets/portfolio-coverflow.php:128 widgets/portfolio-coverflow.php:130
#: widgets/portfolio-coverflow.php:223 widgets/portfolio-grid.php:128
#: widgets/portfolio-grid.php:130 widgets/portfolio-grid.php:206
#: widgets/portfolio-masonry.php:121 widgets/portfolio-masonry.php:123
#: widgets/portfolio-masonry.php:187
#: widgets/portfolio-timeline-vertical.php:127
#: widgets/portfolio-timeline-vertical.php:129
#: widgets/portfolio-timeline-vertical.php:243
#: widgets/portfolio-timeline.php:145 widgets/portfolio-timeline.php:147
#: widgets/portfolio-timeline.php:180 widgets/slider-animated-frame.php:122
#: widgets/slider-animated-frame.php:124 widgets/slider-animated-frame.php:166
#: widgets/slider-animated.php:122 widgets/slider-animated.php:124
#: widgets/slider-animated.php:176 widgets/slider-clip-path.php:122
#: widgets/slider-clip-path.php:124 widgets/slider-clip-path.php:153
#: widgets/slider-fade-up.php:122 widgets/slider-fade-up.php:124
#: widgets/slider-fade-up.php:176 widgets/slider-flip.php:122
#: widgets/slider-flip.php:124 widgets/slider-flip.php:191
#: widgets/slider-glitch-slideshow.php:122
#: widgets/slider-glitch-slideshow.php:124
#: widgets/slider-glitch-slideshow.php:182 widgets/slider-horizontal.php:122
#: widgets/slider-horizontal.php:124 widgets/slider-horizontal.php:328
#: widgets/slider-image-carousel.php:122 widgets/slider-image-carousel.php:124
#: widgets/slider-image-carousel.php:217 widgets/slider-motion-reveal.php:122
#: widgets/slider-motion-reveal.php:124 widgets/slider-motion-reveal.php:216
#: widgets/slider-multi-layouts.php:148 widgets/slider-multi-layouts.php:150
#: widgets/slider-multi-layouts.php:271 widgets/slider-parallax.php:122
#: widgets/slider-parallax.php:124 widgets/slider-parallax.php:237
#: widgets/slider-popout.php:122 widgets/slider-popout.php:124
#: widgets/slider-popout.php:157 widgets/slider-property-clip.php:195
#: widgets/slider-property-clip.php:197 widgets/slider-property-clip.php:224
#: widgets/slider-room.php:122 widgets/slider-room.php:124
#: widgets/slider-room.php:169 widgets/slider-slice.php:122
#: widgets/slider-slice.php:124 widgets/slider-slice.php:206
#: widgets/slider-split-carousel.php:122 widgets/slider-split-carousel.php:124
#: widgets/slider-split-carousel.php:212 widgets/slider-split-slick.php:122
#: widgets/slider-split-slick.php:124 widgets/slider-transitions.php:128
#: widgets/slider-transitions.php:130 widgets/slider-transitions.php:175
#: widgets/slider-velo.php:122 widgets/slider-velo.php:124
#: widgets/slider-velo.php:206 widgets/slider-vertical-parallax.php:122
#: widgets/slider-vertical-parallax.php:124
#: widgets/slider-vertical-parallax.php:163 widgets/testimonial-card.php:116
#: widgets/testimonial-card.php:118 widgets/testimonial-card.php:204
#: widgets/video-grid.php:128 widgets/video-grid.php:130
#: widgets/video-grid.php:208
msgid "Title"
msgstr ""

#: musico-elementor.php:216 musico-elementor.php:304
msgid "Items (default 9)"
msgstr ""

#: musico-elementor.php:282
msgid "Error: Please check if you enter Instagram username and Access Token in Theme Setting > Social Profiles"
msgstr ""

#: musico-elementor.php:376
msgid "Category"
msgstr ""

#: musico-elementor.php:389
msgid "Items (default 5)"
msgstr ""

#: page-fields.php:100 page-fields.php:102
msgid "Page Title"
msgstr ""

#: page-fields.php:100 post-fields.php:35
msgid "Make Menu Transparent"
msgstr ""

#: page-fields.php:100 post-fields.php:35
msgid "Check this option if you want to display main menu in transparent"
msgstr ""

#: page-fields.php:102
msgid "Hide Default Page Header"
msgstr ""

#: page-fields.php:102
msgid "Check this option if you want to hide default page header"
msgstr ""

#: page-fields.php:104
msgid "Page Tagline"
msgstr ""

#: page-fields.php:104
msgid "Page Tagline (Optional)"
msgstr ""

#: page-fields.php:104
msgid "Enter page tagline. It will displays under page title (*Note: HTML code also support)"
msgstr ""

#: page-fields.php:106 widgets/album-grid.php:166 widgets/blog-posts.php:134
#: widgets/slider-multi-layouts.php:133
msgid "Layout"
msgstr ""

#: page-fields.php:106
msgid "Boxed Layout"
msgstr ""

#: page-fields.php:106
msgid "Check this option if you want to enable boxed layout"
msgstr ""

#: page-fields.php:108
msgid "Footer"
msgstr ""

#: page-fields.php:108
msgid "Hide Page Copyright"
msgstr ""

#: page-fields.php:108
msgid "Check this option if you want to hide page copyright"
msgstr ""

#: page-fields.php:110
msgid "Select Footer (Optional)"
msgstr ""

#: page-fields.php:110
msgid "Page Footer (Optional)"
msgstr ""

#: page-fields.php:110
msgid "Select this page footer content if you want to display footer content other than default one"
msgstr ""

#: page-fields.php:112
msgid "Select Sidebar (Optional)"
msgstr ""

#: page-fields.php:112
msgid "Page Sidebar (Optional)"
msgstr ""

#: page-fields.php:112
msgid "Select this page sidebar to display. To use this option, you have to select page template end with \"Sidebar\" only"
msgstr ""

#: page-fields.php:114
msgid "Select Menu"
msgstr ""

#: page-fields.php:114
msgid "Page Menu (Optional)"
msgstr ""

#: page-fields.php:114
msgid "Select this page menu if you want to display main menu other than default one"
msgstr ""

#: post-fields.php:4
msgid "Thumbnail"
msgstr ""

#: post-fields.php:33
msgid "Post Layout"
msgstr ""

#: post-fields.php:33
msgid "You can select layout of this single post page."
msgstr ""

#: post-fields.php:37
msgid "Video Embed Code"
msgstr ""

#: post-fields.php:37
msgid "Insert Youtube or Vimeo embed code."
msgstr ""

#: post-fields.php:239
msgid "Add another"
msgstr ""

#: templates/blog-posts/index.php:100
msgid "Page"
msgstr ""

#: templates/blog-posts/index.php:100
msgid "of"
msgstr ""

#: templates/portfolio-carousel/index.php:56
#: templates/portfolio-classic/index.php:126
#: templates/portfolio-coverflow/index.php:56
#: templates/portfolio-grid/index.php:127
msgid "Your browser does not support the audio element."
msgstr ""

#: templates/portfolio-classic/index.php:68
#: templates/portfolio-grid/index.php:68
#: templates/portfolio-masonry/index.php:61 templates/video-grid/index.php:68
msgid "All"
msgstr ""

#: templates/slider-slice/index.php:28
msgid "Prev"
msgstr ""

#: templates/slider-slice/index.php:29
msgid "Next"
msgstr ""

#: templates_source.php:30
msgid "Musico Templates"
msgstr ""

#: widgets/album-grid.php:41
msgid "Tour Grid"
msgstr ""

#: widgets/album-grid.php:103 widgets/album-grid.php:222
#: widgets/animated-background-heading.php:103 widgets/background-list.php:104
#: widgets/blog-posts.php:127 widgets/distortion-grid.php:101
#: widgets/gallery-fullscreen.php:104 widgets/gallery-grid.php:103
#: widgets/gallery-grid.php:201 widgets/gallery-horizontal.php:104
#: widgets/gallery-horizontal.php:265 widgets/gallery-justified.php:103
#: widgets/gallery-justified.php:221 widgets/gallery-masonry.php:103
#: widgets/gallery-masonry.php:201 widgets/gallery-preview.php:104
#: widgets/horizontal-timeline.php:104 widgets/horizontal-timeline.php:228
#: widgets/music-player.php:103 widgets/portfolio-carousel.php:103
#: widgets/portfolio-classic.php:103 widgets/portfolio-coverflow.php:103
#: widgets/portfolio-grid.php:103 widgets/portfolio-masonry.php:103
#: widgets/portfolio-timeline-vertical.php:103
#: widgets/portfolio-timeline-vertical.php:307
#: widgets/portfolio-timeline.php:104 widgets/portfolio-timeline.php:244
#: widgets/slider-animated-frame.php:104 widgets/slider-animated-frame.php:198
#: widgets/slider-animated.php:104 widgets/slider-animated.php:208
#: widgets/slider-clip-path.php:104 widgets/slider-clip-path.php:185
#: widgets/slider-fade-up.php:104 widgets/slider-fade-up.php:208
#: widgets/slider-flip.php:104 widgets/slider-flip.php:223
#: widgets/slider-glitch-slideshow.php:104
#: widgets/slider-glitch-slideshow.php:214 widgets/slider-horizontal.php:104
#: widgets/slider-horizontal.php:360 widgets/slider-image-carousel.php:104
#: widgets/slider-image-carousel.php:281 widgets/slider-motion-reveal.php:104
#: widgets/slider-motion-reveal.php:280 widgets/slider-multi-layouts.php:104
#: widgets/slider-multi-layouts.php:303 widgets/slider-parallax.php:104
#: widgets/slider-parallax.php:303 widgets/slider-popout.php:104
#: widgets/slider-popout.php:189 widgets/slider-property-clip.php:104
#: widgets/slider-property-clip.php:300 widgets/slider-room.php:104
#: widgets/slider-room.php:201 widgets/slider-slice.php:104
#: widgets/slider-split-carousel.php:104 widgets/slider-split-carousel.php:276
#: widgets/slider-split-slick.php:104 widgets/slider-split-slick.php:146
#: widgets/slider-transitions.php:104 widgets/slider-transitions.php:207
#: widgets/slider-velo.php:104 widgets/slider-velo.php:238
#: widgets/slider-vertical-parallax.php:104
#: widgets/slider-vertical-parallax.php:195 widgets/testimonial-card.php:104
#: widgets/testimonial-card.php:418 widgets/video-grid.php:103
msgid "Content"
msgstr ""

#: widgets/album-grid.php:110 widgets/distortion-grid.php:108
#: widgets/horizontal-timeline.php:111 widgets/portfolio-carousel.php:110
#: widgets/portfolio-classic.php:110 widgets/portfolio-coverflow.php:110
#: widgets/portfolio-grid.php:110 widgets/portfolio-masonry.php:110
#: widgets/portfolio-timeline-vertical.php:110
#: widgets/portfolio-timeline.php:111 widgets/slider-animated-frame.php:111
#: widgets/slider-animated.php:111 widgets/slider-clip-path.php:111
#: widgets/slider-fade-up.php:111 widgets/slider-flip.php:111
#: widgets/slider-glitch-slideshow.php:111 widgets/slider-horizontal.php:111
#: widgets/slider-image-carousel.php:111 widgets/slider-motion-reveal.php:111
#: widgets/slider-multi-layouts.php:111 widgets/slider-parallax.php:111
#: widgets/slider-popout.php:111 widgets/slider-room.php:111
#: widgets/slider-slice.php:111 widgets/slider-split-carousel.php:111
#: widgets/slider-split-slick.php:111 widgets/slider-transitions.php:111
#: widgets/slider-velo.php:111 widgets/slider-vertical-parallax.php:111
#: widgets/video-grid.php:110
msgid "Slides"
msgstr ""

#: widgets/album-grid.php:115 widgets/background-list.php:116
#: widgets/distortion-grid.php:120 widgets/gallery-fullscreen.php:153
#: widgets/gallery-preview.php:153 widgets/portfolio-carousel.php:115
#: widgets/portfolio-classic.php:115 widgets/portfolio-coverflow.php:115
#: widgets/portfolio-grid.php:115 widgets/portfolio-masonry.php:115
#: widgets/portfolio-timeline-vertical.php:121
#: widgets/portfolio-timeline.php:116 widgets/slider-animated-frame.php:116
#: widgets/slider-animated.php:116 widgets/slider-clip-path.php:116
#: widgets/slider-fade-up.php:116 widgets/slider-flip.php:116
#: widgets/slider-glitch-slideshow.php:116
#: widgets/slider-image-carousel.php:116 widgets/slider-motion-reveal.php:116
#: widgets/slider-multi-layouts.php:116 widgets/slider-parallax.php:116
#: widgets/slider-popout.php:116 widgets/slider-slice.php:116
#: widgets/slider-split-carousel.php:116 widgets/slider-split-slick.php:116
#: widgets/slider-velo.php:116 widgets/slider-vertical-parallax.php:116
#: widgets/video-grid.php:115
msgid "Image"
msgstr ""

#: widgets/album-grid.php:127 widgets/album-grid.php:277
#: widgets/distortion-grid.php:138 widgets/distortion-grid.php:301
#: widgets/horizontal-timeline.php:145 widgets/horizontal-timeline.php:147
#: widgets/horizontal-timeline.php:196 widgets/music-player.php:134
#: widgets/music-player.php:210 widgets/portfolio-carousel.php:134
#: widgets/portfolio-carousel.php:258 widgets/portfolio-classic.php:134
#: widgets/portfolio-classic.php:260 widgets/portfolio-coverflow.php:134
#: widgets/portfolio-coverflow.php:255 widgets/portfolio-grid.php:134
#: widgets/portfolio-grid.php:238 widgets/portfolio-masonry.php:127
#: widgets/portfolio-masonry.php:246
#: widgets/portfolio-timeline-vertical.php:133
#: widgets/portfolio-timeline-vertical.php:275
#: widgets/portfolio-timeline.php:151 widgets/portfolio-timeline.php:153
#: widgets/portfolio-timeline.php:212 widgets/slider-image-carousel.php:128
#: widgets/slider-image-carousel.php:130 widgets/slider-image-carousel.php:249
#: widgets/slider-property-clip.php:204 widgets/slider-property-clip.php:206
#: widgets/slider-property-clip.php:268 widgets/slider-split-carousel.php:128
#: widgets/slider-split-carousel.php:130 widgets/slider-split-carousel.php:244
#: widgets/video-grid.php:134 widgets/video-grid.php:240
msgid "Sub Title"
msgstr ""

#: widgets/album-grid.php:132 widgets/background-list.php:139
#: widgets/distortion-grid.php:155 widgets/portfolio-carousel.php:139
#: widgets/portfolio-classic.php:139 widgets/portfolio-coverflow.php:139
#: widgets/portfolio-grid.php:139 widgets/portfolio-masonry.php:132
#: widgets/portfolio-timeline-vertical.php:143
#: widgets/portfolio-timeline.php:162 widgets/slider-flip.php:139
#: widgets/slider-glitch-slideshow.php:140 widgets/slider-horizontal.php:139
#: widgets/slider-multi-layouts.php:165 widgets/slider-parallax.php:140
#: widgets/slider-popout.php:139 widgets/slider-room.php:139
#: widgets/slider-slice.php:128 widgets/slider-split-carousel.php:145
#: widgets/slider-split-slick.php:128 widgets/slider-transitions.php:145
#: widgets/slider-velo.php:139 widgets/slider-vertical-parallax.php:133
msgid "Link URL"
msgstr ""

#: widgets/album-grid.php:148 widgets/gallery-grid.php:119
#: widgets/gallery-masonry.php:119 widgets/portfolio-classic.php:162
#: widgets/portfolio-grid.php:162 widgets/portfolio-masonry.php:155
#: widgets/video-grid.php:152
msgid "Columns"
msgstr ""

#: widgets/album-grid.php:170 widgets/slider-multi-layouts.php:137
msgid "Layout 1"
msgstr ""

#: widgets/album-grid.php:171 widgets/slider-multi-layouts.php:138
msgid "Layout 2"
msgstr ""

#: widgets/album-grid.php:172 widgets/slider-multi-layouts.php:139
msgid "Layout 3"
msgstr ""

#: widgets/album-grid.php:173 widgets/slider-multi-layouts.php:140
msgid "Layout 4"
msgstr ""

#: widgets/album-grid.php:174 widgets/slider-multi-layouts.php:141
msgid "Layout 5"
msgstr ""

#: widgets/album-grid.php:175 widgets/slider-multi-layouts.php:142
msgid "Layout 6"
msgstr ""

#: widgets/album-grid.php:176 widgets/slider-multi-layouts.php:143
msgid "Layout 7"
msgstr ""

#: widgets/album-grid.php:184 widgets/gallery-grid.php:137
#: widgets/gallery-masonry.php:137 widgets/portfolio-classic.php:180
#: widgets/portfolio-grid.php:180 widgets/video-grid.php:170
msgid "Column Spacing"
msgstr ""

#: widgets/album-grid.php:187 widgets/album-grid.php:199
#: widgets/album-grid.php:211 widgets/blog-posts.php:184
#: widgets/blog-posts.php:196 widgets/blog-posts.php:208
#: widgets/blog-posts.php:275 widgets/gallery-fullscreen.php:123
#: widgets/gallery-grid.php:140 widgets/gallery-grid.php:152
#: widgets/gallery-grid.php:164 widgets/gallery-grid.php:176
#: widgets/gallery-horizontal.php:156 widgets/gallery-horizontal.php:187
#: widgets/gallery-horizontal.php:218 widgets/gallery-horizontal.php:230
#: widgets/gallery-horizontal.php:242 widgets/gallery-horizontal.php:254
#: widgets/gallery-justified.php:160 widgets/gallery-justified.php:172
#: widgets/gallery-justified.php:184 widgets/gallery-justified.php:196
#: widgets/gallery-masonry.php:140 widgets/gallery-masonry.php:152
#: widgets/gallery-masonry.php:164 widgets/gallery-masonry.php:176
#: widgets/gallery-preview.php:123 widgets/gallery-preview.php:300
#: widgets/gallery-preview.php:312 widgets/portfolio-classic.php:183
#: widgets/portfolio-classic.php:195 widgets/portfolio-grid.php:183
#: widgets/portfolio-grid.php:195 widgets/portfolio-masonry.php:176
#: widgets/portfolio-timeline-vertical.php:182
#: widgets/slider-horizontal.php:200 widgets/slider-horizontal.php:231
#: widgets/slider-horizontal.php:262 widgets/slider-horizontal.php:274
#: widgets/slider-horizontal.php:286 widgets/slider-parallax.php:183
#: widgets/slider-parallax.php:214 widgets/slider-parallax.php:226
#: widgets/slider-split-carousel.php:192 widgets/slider-velo.php:158
#: widgets/testimonial-card.php:193 widgets/video-grid.php:173
#: widgets/video-grid.php:185
msgid "Yes"
msgstr ""

#: widgets/album-grid.php:188 widgets/album-grid.php:200
#: widgets/album-grid.php:212 widgets/blog-posts.php:185
#: widgets/blog-posts.php:197 widgets/blog-posts.php:209
#: widgets/blog-posts.php:276 widgets/gallery-fullscreen.php:124
#: widgets/gallery-grid.php:141 widgets/gallery-grid.php:153
#: widgets/gallery-grid.php:165 widgets/gallery-grid.php:177
#: widgets/gallery-horizontal.php:157 widgets/gallery-horizontal.php:188
#: widgets/gallery-horizontal.php:219 widgets/gallery-horizontal.php:231
#: widgets/gallery-horizontal.php:243 widgets/gallery-horizontal.php:255
#: widgets/gallery-justified.php:161 widgets/gallery-justified.php:173
#: widgets/gallery-justified.php:185 widgets/gallery-justified.php:197
#: widgets/gallery-masonry.php:141 widgets/gallery-masonry.php:153
#: widgets/gallery-masonry.php:165 widgets/gallery-masonry.php:177
#: widgets/gallery-preview.php:124 widgets/gallery-preview.php:301
#: widgets/gallery-preview.php:313 widgets/portfolio-classic.php:184
#: widgets/portfolio-classic.php:196 widgets/portfolio-grid.php:184
#: widgets/portfolio-grid.php:196 widgets/portfolio-masonry.php:177
#: widgets/portfolio-timeline-vertical.php:183
#: widgets/slider-horizontal.php:201 widgets/slider-horizontal.php:232
#: widgets/slider-horizontal.php:263 widgets/slider-horizontal.php:275
#: widgets/slider-horizontal.php:287 widgets/slider-parallax.php:184
#: widgets/slider-parallax.php:215 widgets/slider-parallax.php:227
#: widgets/slider-split-carousel.php:193 widgets/slider-velo.php:159
#: widgets/testimonial-card.php:194 widgets/video-grid.php:174
#: widgets/video-grid.php:186
msgid "No"
msgstr ""

#: widgets/album-grid.php:196
msgid "Glare Effect"
msgstr ""

#: widgets/album-grid.php:208 widgets/album-grid.php:231
#: widgets/gallery-grid.php:210 widgets/gallery-justified.php:230
#: widgets/gallery-masonry.php:210 widgets/portfolio-timeline-vertical.php:229
#: widgets/slider-clip-path.php:139 widgets/slider-parallax.php:246
#: widgets/slider-split-slick.php:155 widgets/slider-transitions.php:161
#: widgets/slider-vertical-parallax.php:149
msgid "Background Overlay"
msgstr ""

#: widgets/album-grid.php:254 widgets/background-list.php:217
#: widgets/distortion-grid.php:203 widgets/gallery-fullscreen.php:285
#: widgets/gallery-grid.php:222 widgets/gallery-justified.php:242
#: widgets/gallery-masonry.php:222 widgets/gallery-preview.php:201
#: widgets/music-player.php:187 widgets/portfolio-carousel.php:235
#: widgets/portfolio-classic.php:237 widgets/portfolio-coverflow.php:232
#: widgets/portfolio-grid.php:215 widgets/portfolio-masonry.php:223
#: widgets/portfolio-timeline-vertical.php:252
#: widgets/slider-animated-frame.php:175 widgets/slider-animated.php:185
#: widgets/slider-clip-path.php:162 widgets/slider-fade-up.php:185
#: widgets/slider-flip.php:200 widgets/slider-glitch-slideshow.php:191
#: widgets/slider-image-carousel.php:226 widgets/slider-motion-reveal.php:225
#: widgets/slider-multi-layouts.php:280 widgets/slider-parallax.php:280
#: widgets/slider-popout.php:166 widgets/slider-property-clip.php:245
#: widgets/slider-room.php:178 widgets/slider-slice.php:215
#: widgets/slider-split-slick.php:167 widgets/slider-transitions.php:184
#: widgets/slider-velo.php:215 widgets/slider-vertical-parallax.php:172
#: widgets/testimonial-card.php:213 widgets/video-grid.php:217
msgid "Title Color"
msgstr ""

#: widgets/album-grid.php:267 widgets/animated-background-heading.php:192
#: widgets/background-list.php:230 widgets/gallery-fullscreen.php:298
#: widgets/gallery-preview.php:214 widgets/horizontal-timeline.php:186
#: widgets/music-player.php:200 widgets/portfolio-carousel.php:248
#: widgets/portfolio-classic.php:250 widgets/portfolio-coverflow.php:245
#: widgets/portfolio-grid.php:228 widgets/portfolio-masonry.php:236
#: widgets/portfolio-timeline-vertical.php:265
#: widgets/portfolio-timeline.php:202 widgets/slider-animated-frame.php:188
#: widgets/slider-animated.php:198 widgets/slider-clip-path.php:175
#: widgets/slider-fade-up.php:198 widgets/slider-flip.php:213
#: widgets/slider-glitch-slideshow.php:204 widgets/slider-horizontal.php:350
#: widgets/slider-image-carousel.php:239 widgets/slider-motion-reveal.php:238
#: widgets/slider-multi-layouts.php:293 widgets/slider-parallax.php:293
#: widgets/slider-popout.php:179 widgets/slider-property-clip.php:258
#: widgets/slider-room.php:191 widgets/slider-slice.php:250
#: widgets/slider-split-carousel.php:234 widgets/slider-transitions.php:197
#: widgets/slider-velo.php:228 widgets/slider-vertical-parallax.php:185
#: widgets/video-grid.php:230
msgid "Title Typography"
msgstr ""

#: widgets/album-grid.php:286 widgets/distortion-grid.php:310
#: widgets/music-player.php:219 widgets/portfolio-carousel.php:267
#: widgets/portfolio-classic.php:269 widgets/portfolio-coverflow.php:264
#: widgets/portfolio-grid.php:247 widgets/portfolio-masonry.php:255
#: widgets/portfolio-timeline-vertical.php:284
#: widgets/slider-image-carousel.php:258 widgets/slider-property-clip.php:277
#: widgets/video-grid.php:249
msgid "Sub Title Color"
msgstr ""

#: widgets/album-grid.php:299 widgets/horizontal-timeline.php:218
#: widgets/music-player.php:232 widgets/portfolio-carousel.php:280
#: widgets/portfolio-classic.php:282 widgets/portfolio-coverflow.php:277
#: widgets/portfolio-grid.php:260 widgets/portfolio-masonry.php:268
#: widgets/portfolio-timeline-vertical.php:297
#: widgets/portfolio-timeline.php:234 widgets/slider-image-carousel.php:271
#: widgets/slider-property-clip.php:290 widgets/slider-split-carousel.php:266
#: widgets/video-grid.php:262
msgid "Sub Title Typography"
msgstr ""

#: widgets/album-grid.php:309
msgid "Grid Border"
msgstr ""

#: widgets/album-grid.php:318
msgid "Border Color"
msgstr ""

#: widgets/album-grid.php:330
msgid "Border Width (in px)"
msgstr ""

#: widgets/animated-background-heading.php:41
msgid "Animated Background Heading"
msgstr ""

#: widgets/animated-background-heading.php:119 widgets/background-list.php:272
#: widgets/distortion-grid.php:431 widgets/portfolio-timeline.php:285
#: widgets/slider-animated.php:240 widgets/slider-fade-up.php:240
#: widgets/slider-flip.php:255 widgets/slider-image-carousel.php:313
#: widgets/slider-popout.php:221 widgets/slider-transitions.php:239
#: widgets/slider-velo.php:270
msgid "Link"
msgstr ""

#: widgets/animated-background-heading.php:128
msgid "HTML Tag"
msgstr ""

#: widgets/animated-background-heading.php:132
msgid "H1"
msgstr ""

#: widgets/animated-background-heading.php:133
msgid "H2"
msgstr ""

#: widgets/animated-background-heading.php:134
msgid "H3"
msgstr ""

#: widgets/animated-background-heading.php:135
msgid "H4"
msgstr ""

#: widgets/animated-background-heading.php:136
msgid "H5"
msgstr ""

#: widgets/animated-background-heading.php:137
msgid "H6"
msgstr ""

#: widgets/animated-background-heading.php:145
#: widgets/portfolio-classic.php:301 widgets/portfolio-grid.php:279
#: widgets/portfolio-masonry.php:287 widgets/slider-multi-layouts.php:255
#: widgets/video-grid.php:281
msgid "Alignment"
msgstr ""

#: widgets/animated-background-heading.php:149 widgets/blog-posts.php:236
#: widgets/portfolio-classic.php:305 widgets/portfolio-grid.php:283
#: widgets/portfolio-masonry.php:291 widgets/slider-multi-layouts.php:259
#: widgets/slider-property-clip.php:138 widgets/video-grid.php:285
msgid "Left"
msgstr ""

#: widgets/animated-background-heading.php:153 widgets/blog-posts.php:240
#: widgets/portfolio-classic.php:309 widgets/portfolio-grid.php:287
#: widgets/portfolio-masonry.php:295 widgets/slider-multi-layouts.php:260
#: widgets/video-grid.php:289
msgid "Center"
msgstr ""

#: widgets/animated-background-heading.php:157 widgets/blog-posts.php:244
#: widgets/portfolio-classic.php:313 widgets/portfolio-grid.php:291
#: widgets/portfolio-masonry.php:299 widgets/slider-multi-layouts.php:261
#: widgets/slider-property-clip.php:139 widgets/video-grid.php:293
msgid "Right"
msgstr ""

#: widgets/animated-background-heading.php:183
msgid "Title Background Image"
msgstr ""

#: widgets/background-list.php:42
msgid "Background List"
msgstr ""

#: widgets/background-list.php:111
msgid "Slides (Max. 4)"
msgstr ""

#: widgets/background-list.php:128 widgets/background-list.php:240
#: widgets/gallery-fullscreen.php:181 widgets/gallery-fullscreen.php:340
#: widgets/gallery-preview.php:181 widgets/gallery-preview.php:256
#: widgets/horizontal-timeline.php:151
#: widgets/portfolio-timeline-vertical.php:138
#: widgets/portfolio-timeline.php:157 widgets/slider-animated-frame.php:128
#: widgets/slider-animated.php:128 widgets/slider-clip-path.php:128
#: widgets/slider-fade-up.php:128 widgets/slider-flip.php:128
#: widgets/slider-glitch-slideshow.php:128
#: widgets/slider-glitch-slideshow.php:130 widgets/slider-horizontal.php:128
#: widgets/slider-image-carousel.php:134 widgets/slider-motion-reveal.php:128
#: widgets/slider-multi-layouts.php:154 widgets/slider-parallax.php:128
#: widgets/slider-parallax.php:130 widgets/slider-popout.php:128
#: widgets/slider-property-clip.php:213 widgets/slider-room.php:128
#: widgets/slider-split-carousel.php:134 widgets/slider-transitions.php:134
#: widgets/slider-velo.php:128 widgets/slider-vertical-parallax.php:128
#: widgets/testimonial-card.php:122
msgid "Description"
msgstr ""

#: widgets/background-list.php:133 widgets/distortion-grid.php:149
#: widgets/distortion-grid.php:151 widgets/slider-flip.php:133
#: widgets/slider-glitch-slideshow.php:134 widgets/slider-horizontal.php:133
#: widgets/slider-multi-layouts.php:159 widgets/slider-parallax.php:134
#: widgets/slider-popout.php:133 widgets/slider-room.php:133
#: widgets/slider-split-carousel.php:139 widgets/slider-transitions.php:139
#: widgets/slider-velo.php:133
msgid "Link Title"
msgstr ""

#: widgets/background-list.php:135
msgid "Learn More"
msgstr ""

#: widgets/background-list.php:155 widgets/gallery-horizontal.php:134
#: widgets/music-player.php:145 widgets/portfolio-carousel.php:177
#: widgets/portfolio-coverflow.php:177 widgets/slider-animated.php:155
#: widgets/slider-fade-up.php:155 widgets/slider-horizontal.php:178
#: widgets/slider-image-carousel.php:161 widgets/slider-motion-reveal.php:155
#: widgets/slider-split-carousel.php:170
msgid "Height (in px)"
msgstr ""

#: widgets/background-list.php:183
msgid "Transition (in milliseconds)"
msgstr ""

#: widgets/background-list.php:249 widgets/gallery-fullscreen.php:349
#: widgets/gallery-preview.php:265 widgets/slider-animated-frame.php:207
#: widgets/slider-animated.php:217 widgets/slider-clip-path.php:194
#: widgets/slider-fade-up.php:217 widgets/slider-flip.php:232
#: widgets/slider-glitch-slideshow.php:223
#: widgets/slider-image-carousel.php:290 widgets/slider-motion-reveal.php:289
#: widgets/slider-multi-layouts.php:312 widgets/slider-parallax.php:312
#: widgets/slider-popout.php:198 widgets/slider-property-clip.php:309
#: widgets/slider-room.php:210 widgets/slider-transitions.php:216
#: widgets/slider-velo.php:247 widgets/slider-vertical-parallax.php:204
#: widgets/testimonial-card.php:427
msgid "Description Color"
msgstr ""

#: widgets/background-list.php:262 widgets/gallery-fullscreen.php:362
#: widgets/gallery-preview.php:278 widgets/slider-animated-frame.php:220
#: widgets/slider-animated.php:230 widgets/slider-clip-path.php:209
#: widgets/slider-fade-up.php:230 widgets/slider-flip.php:245
#: widgets/slider-glitch-slideshow.php:236
#: widgets/slider-image-carousel.php:303 widgets/slider-motion-reveal.php:302
#: widgets/slider-multi-layouts.php:325 widgets/slider-parallax.php:325
#: widgets/slider-popout.php:211 widgets/slider-property-clip.php:322
#: widgets/slider-room.php:223 widgets/slider-transitions.php:229
#: widgets/slider-velo.php:260 widgets/slider-vertical-parallax.php:217
msgid "Description Typography"
msgstr ""

#: widgets/background-list.php:281 widgets/slider-multi-layouts.php:333
#: widgets/slider-popout.php:230 widgets/slider-transitions.php:248
#: widgets/slider-velo.php:279
msgid "Link Font Color"
msgstr ""

#: widgets/background-list.php:293 widgets/slider-popout.php:242
#: widgets/slider-transitions.php:260 widgets/slider-velo.php:291
msgid "Link Border Color"
msgstr ""

#: widgets/background-list.php:306 widgets/slider-animated.php:276
#: widgets/slider-fade-up.php:274 widgets/slider-flip.php:278
#: widgets/slider-horizontal.php:404 widgets/slider-image-carousel.php:347
#: widgets/slider-multi-layouts.php:347 widgets/slider-popout.php:255
#: widgets/slider-split-carousel.php:320 widgets/slider-transitions.php:273
#: widgets/slider-velo.php:306
msgid "Link Typography"
msgstr ""

#: widgets/blog-posts.php:41
msgid "Blog Posts"
msgstr ""

#: widgets/blog-posts.php:138
msgid "Classic"
msgstr ""

#: widgets/blog-posts.php:139
msgid "Grid"
msgstr ""

#: widgets/blog-posts.php:140
msgid "Grid No Space"
msgstr ""

#: widgets/blog-posts.php:141
msgid "Masonry"
msgstr ""

#: widgets/blog-posts.php:142
msgid "List"
msgstr ""

#: widgets/blog-posts.php:143
msgid "List Circle"
msgstr ""

#: widgets/blog-posts.php:144
msgid "Metro"
msgstr ""

#: widgets/blog-posts.php:145
msgid "Metro No Space"
msgstr ""

#: widgets/blog-posts.php:153
msgid "Posts Per Page"
msgstr ""

#: widgets/blog-posts.php:171
msgid "Categories"
msgstr ""

#: widgets/blog-posts.php:181
msgid "Show Post Categories"
msgstr ""

#: widgets/blog-posts.php:193
msgid "Show Post Date"
msgstr ""

#: widgets/blog-posts.php:205 widgets/gallery-horizontal.php:239
#: widgets/gallery-preview.php:297 widgets/slider-horizontal.php:283
#: widgets/slider-parallax.php:223 widgets/testimonial-card.php:190
msgid "Show Pagination"
msgstr ""

#: widgets/blog-posts.php:217
msgid "Text Display"
msgstr ""

#: widgets/blog-posts.php:221 widgets/distortion-grid.php:143
#: widgets/distortion-grid.php:145 widgets/distortion-grid.php:386
msgid "Excerpt"
msgstr ""

#: widgets/blog-posts.php:222
msgid "Full Content"
msgstr ""

#: widgets/blog-posts.php:223
msgid "No text"
msgstr ""

#: widgets/blog-posts.php:232
msgid "Text Alignment"
msgstr ""

#: widgets/blog-posts.php:254
msgid "Excerpt Length"
msgstr ""

#: widgets/blog-posts.php:272
msgid "Strip HTML from Post Content"
msgstr ""

#: widgets/distortion-grid.php:39
msgid "Distortion Hover Grid"
msgstr ""

#: widgets/distortion-grid.php:126
msgid "Image on hover"
msgstr ""

#: widgets/distortion-grid.php:171
msgid "Theme"
msgstr ""

#: widgets/distortion-grid.php:175
msgid "Theme 1"
msgstr ""

#: widgets/distortion-grid.php:176
msgid "Theme 2"
msgstr ""

#: widgets/distortion-grid.php:177
msgid "Theme 3"
msgstr ""

#: widgets/distortion-grid.php:178
msgid "Theme 4"
msgstr ""

#: widgets/distortion-grid.php:179
msgid "Theme 5"
msgstr ""

#: widgets/distortion-grid.php:180
msgid "Theme 6"
msgstr ""

#: widgets/distortion-grid.php:181
msgid "Theme 7"
msgstr ""

#: widgets/distortion-grid.php:182
msgid "Theme 8"
msgstr ""

#: widgets/distortion-grid.php:183
msgid "Theme 9"
msgstr ""

#: widgets/distortion-grid.php:184
msgid "Theme 10"
msgstr ""

#: widgets/distortion-grid.php:215 widgets/gallery-grid.php:234
#: widgets/gallery-justified.php:254 widgets/gallery-masonry.php:234
msgid "Title Font Size (in px)"
msgstr ""

#: widgets/distortion-grid.php:237
msgid "Title Line Height (in em)"
msgstr ""

#: widgets/distortion-grid.php:259 widgets/gallery-grid.php:256
#: widgets/gallery-justified.php:276 widgets/gallery-masonry.php:256
#: widgets/slider-split-slick.php:179 widgets/testimonial-card.php:269
msgid "Title Letter Spacing (in px)"
msgstr ""

#: widgets/distortion-grid.php:281 widgets/gallery-grid.php:278
#: widgets/gallery-justified.php:298 widgets/gallery-masonry.php:278
#: widgets/testimonial-card.php:291
msgid "Title Text Transform"
msgstr ""

#: widgets/distortion-grid.php:285 widgets/distortion-grid.php:370
#: widgets/distortion-grid.php:512 widgets/gallery-grid.php:191
#: widgets/gallery-grid.php:282 widgets/gallery-justified.php:211
#: widgets/gallery-justified.php:302 widgets/gallery-masonry.php:191
#: widgets/gallery-masonry.php:282 widgets/testimonial-card.php:295
#: widgets/testimonial-card.php:402 widgets/testimonial-card.php:487
msgid "None"
msgstr ""

#: widgets/distortion-grid.php:286 widgets/distortion-grid.php:371
#: widgets/distortion-grid.php:513 widgets/gallery-grid.php:283
#: widgets/gallery-justified.php:303 widgets/gallery-masonry.php:283
#: widgets/testimonial-card.php:296 widgets/testimonial-card.php:403
#: widgets/testimonial-card.php:488
msgid "Uppercase"
msgstr ""

#: widgets/distortion-grid.php:287 widgets/distortion-grid.php:372
#: widgets/distortion-grid.php:514 widgets/gallery-grid.php:284
#: widgets/gallery-justified.php:304 widgets/gallery-masonry.php:284
#: widgets/testimonial-card.php:297 widgets/testimonial-card.php:404
#: widgets/testimonial-card.php:489
msgid "Lowercase"
msgstr ""

#: widgets/distortion-grid.php:288 widgets/distortion-grid.php:373
#: widgets/distortion-grid.php:515 widgets/gallery-grid.php:285
#: widgets/gallery-justified.php:305 widgets/gallery-masonry.php:285
#: widgets/testimonial-card.php:298 widgets/testimonial-card.php:405
#: widgets/testimonial-card.php:490
msgid "Capitalize"
msgstr ""

#: widgets/distortion-grid.php:322
msgid "Sub Title Font Size"
msgstr ""

#: widgets/distortion-grid.php:344
msgid "Sub Title Letter Spacing (in px)"
msgstr ""

#: widgets/distortion-grid.php:366
msgid "Sub Title Text Transform"
msgstr ""

#: widgets/distortion-grid.php:395
msgid "Excerpt Color"
msgstr ""

#: widgets/distortion-grid.php:407
msgid "Excerpt Font Size"
msgstr ""

#: widgets/distortion-grid.php:440 widgets/portfolio-timeline.php:294
#: widgets/slider-animated.php:249 widgets/slider-fade-up.php:249
#: widgets/slider-flip.php:264 widgets/slider-image-carousel.php:322
#: widgets/slider-property-clip.php:330
msgid "Link Color"
msgstr ""

#: widgets/distortion-grid.php:452 widgets/portfolio-timeline.php:306
#: widgets/slider-animated.php:262 widgets/slider-fade-up.php:261
#: widgets/slider-image-carousel.php:334
msgid "Link Hover Color"
msgstr ""

#: widgets/distortion-grid.php:464
msgid "Link Font Size"
msgstr ""

#: widgets/distortion-grid.php:486
msgid "Link Letter Spacing (in px)"
msgstr ""

#: widgets/distortion-grid.php:508
msgid "Link Text Transform"
msgstr ""

#: widgets/gallery-fullscreen.php:42
msgid "Fullscreen Gallery"
msgstr ""

#: widgets/gallery-fullscreen.php:111 widgets/gallery-grid.php:110
#: widgets/gallery-horizontal.php:111 widgets/gallery-justified.php:110
#: widgets/gallery-masonry.php:110 widgets/gallery-preview.php:111
#: widgets/slider-property-clip.php:111
msgid "Add Images"
msgstr ""

#: widgets/gallery-fullscreen.php:120 widgets/gallery-horizontal.php:184
#: widgets/gallery-preview.php:120 widgets/portfolio-timeline-vertical.php:179
#: widgets/slider-horizontal.php:228 widgets/slider-parallax.php:180
msgid "Auto Play"
msgstr ""

#: widgets/gallery-fullscreen.php:132 widgets/gallery-horizontal.php:196
#: widgets/gallery-preview.php:132 widgets/portfolio-timeline-vertical.php:191
#: widgets/slider-horizontal.php:240 widgets/slider-parallax.php:192
msgid "Timer (in seconds)"
msgstr ""

#: widgets/gallery-fullscreen.php:162 widgets/gallery-horizontal.php:120
#: widgets/gallery-preview.php:162 widgets/slider-horizontal.php:164
#: widgets/slider-multi-layouts.php:122 widgets/slider-property-clip.php:120
msgid "Image Size"
msgstr ""

#: widgets/gallery-fullscreen.php:166 widgets/gallery-preview.php:166
msgid "Contain"
msgstr ""

#: widgets/gallery-fullscreen.php:167 widgets/gallery-preview.php:167
msgid "Cover"
msgstr ""

#: widgets/gallery-fullscreen.php:175 widgets/gallery-preview.php:175
msgid "Image Content"
msgstr ""

#: widgets/gallery-fullscreen.php:180 widgets/gallery-fullscreen.php:308
#: widgets/gallery-preview.php:180 widgets/gallery-preview.php:224
msgid "Caption"
msgstr ""

#: widgets/gallery-fullscreen.php:192
msgid "Transition"
msgstr ""

#: widgets/gallery-fullscreen.php:201
msgid "Transition Effect"
msgstr ""

#: widgets/gallery-fullscreen.php:205
msgid "Slide"
msgstr ""

#: widgets/gallery-fullscreen.php:206
msgid "Fade"
msgstr ""

#: widgets/gallery-fullscreen.php:207
msgid "Cube"
msgstr ""

#: widgets/gallery-fullscreen.php:208
msgid "Coverflow"
msgstr ""

#: widgets/gallery-fullscreen.php:209
msgid "Flip"
msgstr ""

#: widgets/gallery-fullscreen.php:217
#: widgets/portfolio-timeline-vertical.php:210
msgid "Transition Speed (in milli-seconds)"
msgstr ""

#: widgets/gallery-fullscreen.php:238 widgets/horizontal-timeline.php:260
#: widgets/portfolio-timeline-vertical.php:339
#: widgets/portfolio-timeline.php:320 widgets/slider-animated-frame.php:298
#: widgets/slider-clip-path.php:219 widgets/slider-fade-up.php:284
#: widgets/slider-horizontal.php:414 widgets/slider-motion-reveal.php:312
#: widgets/slider-multi-layouts.php:357 widgets/slider-popout.php:265
#: widgets/slider-split-carousel.php:330 widgets/slider-velo.php:316
msgid "Navigation"
msgstr ""

#: widgets/gallery-fullscreen.php:247 widgets/gallery-horizontal.php:227
#: widgets/gallery-preview.php:309 widgets/slider-horizontal.php:271
#: widgets/slider-parallax.php:211
msgid "Show Navigation"
msgstr ""

#: widgets/gallery-fullscreen.php:251
msgid "On Hover"
msgstr ""

#: widgets/gallery-fullscreen.php:252
msgid "Always"
msgstr ""

#: widgets/gallery-fullscreen.php:253
msgid "Hide"
msgstr ""

#: widgets/gallery-fullscreen.php:261 widgets/gallery-horizontal.php:287
#: widgets/gallery-preview.php:321 widgets/horizontal-timeline.php:269
#: widgets/portfolio-timeline.php:329 widgets/slider-animated-frame.php:307
#: widgets/slider-animated.php:295 widgets/slider-fade-up.php:317
#: widgets/slider-horizontal.php:436 widgets/slider-image-carousel.php:366
#: widgets/slider-motion-reveal.php:321 widgets/slider-multi-layouts.php:366
#: widgets/slider-popout.php:274 widgets/slider-room.php:287
#: widgets/slider-split-carousel.php:351 widgets/slider-velo.php:325
#: widgets/testimonial-card.php:512
msgid "Navigation Color"
msgstr ""

#: widgets/gallery-fullscreen.php:317 widgets/gallery-preview.php:233
msgid "Caption Color"
msgstr ""

#: widgets/gallery-fullscreen.php:330 widgets/gallery-preview.php:246
msgid "Caption Typography"
msgstr ""

#: widgets/gallery-grid.php:41
msgid "Grid Gallery"
msgstr ""

#: widgets/gallery-grid.php:149 widgets/gallery-justified.php:169
#: widgets/gallery-masonry.php:149
msgid "Hover Effect"
msgstr ""

#: widgets/gallery-grid.php:161 widgets/gallery-justified.php:181
#: widgets/gallery-masonry.php:161
msgid "Show Title on Hover"
msgstr ""

#: widgets/gallery-grid.php:173 widgets/gallery-justified.php:193
#: widgets/gallery-masonry.php:173
msgid "Image Lightbox"
msgstr ""

#: widgets/gallery-grid.php:185 widgets/gallery-justified.php:205
#: widgets/gallery-masonry.php:185
msgid "Lightbox Content"
msgstr ""

#: widgets/gallery-grid.php:190 widgets/gallery-justified.php:210
#: widgets/gallery-masonry.php:190
msgid "Title and Caption"
msgstr ""

#: widgets/gallery-horizontal.php:42
msgid "Horizontal Gallery"
msgstr ""

#: widgets/gallery-horizontal.php:124 widgets/slider-horizontal.php:168
#: widgets/slider-multi-layouts.php:126 widgets/slider-property-clip.php:124
msgid "Medium (default 768px x 768px max)"
msgstr ""

#: widgets/gallery-horizontal.php:125 widgets/slider-horizontal.php:169
#: widgets/slider-multi-layouts.php:127 widgets/slider-property-clip.php:125
msgid "Large (default 1024px x 1024px max)"
msgstr ""

#: widgets/gallery-horizontal.php:126 widgets/slider-horizontal.php:170
#: widgets/slider-multi-layouts.php:128 widgets/slider-property-clip.php:126
msgid "Original image resolution"
msgstr ""

#: widgets/gallery-horizontal.php:153 widgets/slider-horizontal.php:197
#: widgets/slider-split-carousel.php:189
msgid "Fullscreen"
msgstr ""

#: widgets/gallery-horizontal.php:165 widgets/slider-horizontal.php:209
msgid "Spacing (in px)"
msgstr ""

#: widgets/gallery-horizontal.php:215 widgets/slider-horizontal.php:259
msgid "Loop"
msgstr ""

#: widgets/gallery-horizontal.php:251
msgid "Parallax Effect"
msgstr ""

#: widgets/gallery-horizontal.php:274 widgets/slider-clip-path.php:228
#: widgets/slider-horizontal.php:423 widgets/slider-image-carousel.php:379
#: widgets/slider-split-carousel.php:339 widgets/slider-split-slick.php:201
msgid "Navigation Background Color"
msgstr ""

#: widgets/gallery-horizontal.php:299 widgets/gallery-preview.php:335
#: widgets/slider-animated.php:308 widgets/slider-horizontal.php:459
#: widgets/slider-slice.php:269
msgid "Pagination Color"
msgstr ""

#: widgets/gallery-justified.php:41
msgid "Justified Gallery"
msgstr ""

#: widgets/gallery-justified.php:119
msgid "Row Height"
msgstr ""

#: widgets/gallery-justified.php:138
msgid "Margin"
msgstr ""

#: widgets/gallery-justified.php:157
msgid "Justify Last Row"
msgstr ""

#: widgets/gallery-masonry.php:41
msgid "Masonry Gallery"
msgstr ""

#: widgets/gallery-preview.php:42
msgid "Fullscreen Gallery Preview"
msgstr ""

#: widgets/gallery-preview.php:288 widgets/slider-animated.php:286
#: widgets/slider-image-carousel.php:357
msgid "Pagination & Navigation"
msgstr ""

#: widgets/horizontal-timeline.php:42
msgid "Horizontal Timeline"
msgstr ""

#: widgets/horizontal-timeline.php:116 widgets/portfolio-timeline.php:122
msgid "Date"
msgstr ""

#: widgets/horizontal-timeline.php:118 widgets/portfolio-timeline.php:124
msgid "2018"
msgstr ""

#: widgets/horizontal-timeline.php:126 widgets/portfolio-timeline.php:132
msgid "Display Date Format"
msgstr ""

#: widgets/horizontal-timeline.php:130 widgets/portfolio-timeline.php:136
msgid "Year Only"
msgstr ""

#: widgets/horizontal-timeline.php:131 widgets/portfolio-timeline.php:137
msgid "Month Only"
msgstr ""

#: widgets/horizontal-timeline.php:132 widgets/portfolio-timeline.php:138
msgid "Date & Month"
msgstr ""

#: widgets/horizontal-timeline.php:133 widgets/portfolio-timeline.php:139
msgid "Month & Year"
msgstr ""

#: widgets/horizontal-timeline.php:134 widgets/portfolio-timeline.php:140
msgid "Date & Month and Year"
msgstr ""

#: widgets/horizontal-timeline.php:173 widgets/portfolio-timeline.php:189
#: widgets/slider-horizontal.php:337 widgets/slider-split-carousel.php:221
msgid "Title font Color"
msgstr ""

#: widgets/horizontal-timeline.php:205 widgets/portfolio-timeline.php:221
#: widgets/slider-split-carousel.php:253
msgid "Sub Title font Color"
msgstr ""

#: widgets/horizontal-timeline.php:237
#: widgets/portfolio-timeline-vertical.php:316
#: widgets/portfolio-timeline.php:253 widgets/slider-horizontal.php:369
#: widgets/slider-split-carousel.php:285
msgid "Content font Color"
msgstr ""

#: widgets/horizontal-timeline.php:250
#: widgets/portfolio-timeline-vertical.php:329
#: widgets/portfolio-timeline.php:266 widgets/slider-horizontal.php:382
#: widgets/slider-split-carousel.php:298
msgid "Content Typography"
msgstr ""

#: widgets/horizontal-timeline.php:283
#: widgets/portfolio-timeline-vertical.php:360
#: widgets/portfolio-timeline.php:343
msgid "Navigation Active Color"
msgstr ""

#: widgets/horizontal-timeline.php:301 widgets/portfolio-timeline.php:361
msgid "Navigation Label Color"
msgstr ""

#: widgets/horizontal-timeline.php:314 widgets/portfolio-timeline.php:374
msgid "Navigation Label Typography"
msgstr ""

#: widgets/music-player.php:41
msgid "Music Player"
msgstr ""

#: widgets/music-player.php:110
msgid "Songs"
msgstr ""

#: widgets/music-player.php:115
msgid "Poster"
msgstr ""

#: widgets/music-player.php:121 widgets/portfolio-carousel.php:121
#: widgets/portfolio-classic.php:121 widgets/portfolio-coverflow.php:121
#: widgets/portfolio-grid.php:121
msgid "Audio"
msgstr ""

#: widgets/music-player.php:122 widgets/portfolio-carousel.php:122
#: widgets/portfolio-classic.php:122 widgets/portfolio-coverflow.php:122
#: widgets/portfolio-grid.php:122
msgid "Enter audio file URL in mp3 format for this item (optional)"
msgstr ""

#: widgets/music-player.php:168
msgid "Shadow"
msgstr ""

#: widgets/music-player.php:242 widgets/portfolio-carousel.php:290
#: widgets/portfolio-classic.php:377 widgets/portfolio-coverflow.php:287
#: widgets/portfolio-grid.php:355
msgid "Icon"
msgstr ""

#: widgets/music-player.php:251 widgets/portfolio-carousel.php:299
#: widgets/portfolio-classic.php:386 widgets/portfolio-coverflow.php:296
#: widgets/portfolio-grid.php:364
msgid "Icon Size"
msgstr ""

#: widgets/music-player.php:273 widgets/portfolio-carousel.php:321
#: widgets/portfolio-classic.php:408 widgets/portfolio-coverflow.php:318
#: widgets/portfolio-grid.php:386
msgid "Icon Color"
msgstr ""

#: widgets/music-player.php:288
msgid "Timer Color"
msgstr ""

#: widgets/portfolio-carousel.php:41
msgid "Discography Carousel"
msgstr ""

#: widgets/portfolio-carousel.php:155 widgets/portfolio-coverflow.php:155
msgid "Width (in px)"
msgstr ""

#: widgets/portfolio-carousel.php:202
msgid "Slide Margin Right (in px)"
msgstr ""

#: widgets/portfolio-carousel.php:334 widgets/portfolio-classic.php:421
#: widgets/portfolio-coverflow.php:331 widgets/portfolio-grid.php:399
msgid "Icon Background Color"
msgstr ""

#: widgets/portfolio-carousel.php:346 widgets/portfolio-classic.php:433
#: widgets/portfolio-coverflow.php:343 widgets/portfolio-grid.php:411
msgid "Icon Hover Color"
msgstr ""

#: widgets/portfolio-carousel.php:359 widgets/portfolio-classic.php:446
#: widgets/portfolio-coverflow.php:356 widgets/portfolio-grid.php:424
msgid "Icon Active Color"
msgstr ""

#: widgets/portfolio-classic.php:41
msgid "Discography Classic"
msgstr ""

#: widgets/portfolio-classic.php:149 widgets/portfolio-grid.php:149
#: widgets/portfolio-masonry.php:142 widgets/video-grid.php:139
msgid "Tag"
msgstr ""

#: widgets/portfolio-classic.php:150 widgets/portfolio-grid.php:150
#: widgets/portfolio-masonry.php:143 widgets/video-grid.php:140
msgid "Enter tag for this item for filterable option (optional)"
msgstr ""

#: widgets/portfolio-classic.php:192 widgets/portfolio-classic.php:292
#: widgets/portfolio-grid.php:192 widgets/portfolio-grid.php:270
#: widgets/portfolio-masonry.php:173 widgets/portfolio-masonry.php:278
#: widgets/video-grid.php:182 widgets/video-grid.php:272
msgid "Filterable"
msgstr ""

#: widgets/portfolio-classic.php:215
msgid "Title Margin Top"
msgstr ""

#: widgets/portfolio-classic.php:328 widgets/portfolio-grid.php:306
#: widgets/portfolio-masonry.php:314 widgets/video-grid.php:308
msgid "Filterable Title Color"
msgstr ""

#: widgets/portfolio-classic.php:340 widgets/portfolio-grid.php:318
#: widgets/portfolio-masonry.php:327 widgets/video-grid.php:320
msgid "Filterable Title Hover Color"
msgstr ""

#: widgets/portfolio-classic.php:353 widgets/portfolio-grid.php:331
#: widgets/portfolio-masonry.php:340 widgets/video-grid.php:333
msgid "Filterable Title Active Color"
msgstr ""

#: widgets/portfolio-classic.php:367 widgets/portfolio-grid.php:345
#: widgets/portfolio-masonry.php:354 widgets/video-grid.php:347
msgid "Filterable Title Typography"
msgstr ""

#: widgets/portfolio-coverflow.php:41
msgid "Discography Coverflow"
msgstr ""

#: widgets/portfolio-grid.php:41
msgid "Discography Grid"
msgstr ""

#: widgets/portfolio-masonry.php:41
msgid "Portfolio Masonry"
msgstr ""

#: widgets/portfolio-masonry.php:196 widgets/slider-horizontal.php:295
#: widgets/slider-image-carousel.php:202 widgets/slider-split-carousel.php:201
msgid "Content Background Color"
msgstr ""

#: widgets/portfolio-masonry.php:208
msgid "Content Border Hover Color"
msgstr ""

#: widgets/portfolio-timeline-vertical.php:41
msgid "Timeline Vertical"
msgstr ""

#: widgets/portfolio-timeline-vertical.php:115
#: widgets/portfolio-timeline-vertical.php:117
msgid "Label"
msgstr ""

#: widgets/portfolio-timeline-vertical.php:159
#: widgets/slider-glitch-slideshow.php:156 widgets/slider-multi-layouts.php:208
#: widgets/slider-parallax.php:156 widgets/slider-property-clip.php:171
#: widgets/slider-slice.php:168
msgid "Height"
msgstr ""

#: widgets/portfolio-timeline-vertical.php:348
msgid "Navigation Line Color"
msgstr ""

#: widgets/portfolio-timeline-vertical.php:375
msgid "Label Typography"
msgstr ""

#: widgets/portfolio-timeline.php:42
msgid "Tour Timeline Horizontal"
msgstr ""

#: widgets/portfolio-timeline.php:275
msgid "Image Shadow"
msgstr ""

#: widgets/slider-animated-frame.php:42
msgid "Animated Frame Slider"
msgstr ""

#: widgets/slider-animated-frame.php:133 widgets/slider-animated.php:133
#: widgets/slider-fade-up.php:133 widgets/slider-image-carousel.php:139
#: widgets/slider-motion-reveal.php:133
msgid "Button Title"
msgstr ""

#: widgets/slider-animated-frame.php:135 widgets/slider-animated.php:135
#: widgets/slider-fade-up.php:135 widgets/slider-flip.php:135
#: widgets/slider-horizontal.php:135 widgets/slider-image-carousel.php:141
#: widgets/slider-motion-reveal.php:135 widgets/slider-multi-layouts.php:161
#: widgets/slider-popout.php:135 widgets/slider-room.php:135
#: widgets/slider-split-carousel.php:141 widgets/slider-transitions.php:141
#: widgets/slider-velo.php:135
msgid "View Project"
msgstr ""

#: widgets/slider-animated-frame.php:139 widgets/slider-animated.php:139
#: widgets/slider-fade-up.php:139 widgets/slider-image-carousel.php:145
#: widgets/slider-motion-reveal.php:139
msgid "Button Link URL"
msgstr ""

#: widgets/slider-animated-frame.php:155 widgets/slider-slice.php:192
#: widgets/slider-velo.php:191
msgid "Frame Color"
msgstr ""

#: widgets/slider-animated-frame.php:230 widgets/slider-room.php:233
msgid "Button"
msgstr ""

#: widgets/slider-animated-frame.php:239
#: widgets/slider-glitch-slideshow.php:244 widgets/slider-parallax.php:333
msgid "Button Background Color"
msgstr ""

#: widgets/slider-animated-frame.php:251
#: widgets/slider-glitch-slideshow.php:257 widgets/slider-parallax.php:346
#: widgets/slider-room.php:242
msgid "Button Font Color"
msgstr ""

#: widgets/slider-animated-frame.php:263
#: widgets/slider-glitch-slideshow.php:269 widgets/slider-parallax.php:358
msgid "Button Hover Background Color"
msgstr ""

#: widgets/slider-animated-frame.php:275
#: widgets/slider-glitch-slideshow.php:282 widgets/slider-parallax.php:371
msgid "Button Hover Font Color"
msgstr ""

#: widgets/slider-animated-frame.php:288
#: widgets/slider-glitch-slideshow.php:295 widgets/slider-parallax.php:384
#: widgets/slider-room.php:279
msgid "Button Typography"
msgstr ""

#: widgets/slider-animated.php:42
msgid "Animated Slider"
msgstr ""

#: widgets/slider-clip-path.php:42
msgid "Fullscreen Clip Path Slider"
msgstr ""

#: widgets/slider-clip-path.php:240
msgid "Navigation Arrow Color"
msgstr ""

#: widgets/slider-fade-up.php:42
msgid "Fade Up Slider"
msgstr ""

#: widgets/slider-fade-up.php:293
msgid "Navigation Font Size"
msgstr ""

#: widgets/slider-flip.php:42
msgid "Flip Slider"
msgstr ""

#: widgets/slider-flip.php:155
msgid "Slide Width"
msgstr ""

#: widgets/slider-flip.php:177 widgets/slider-velo.php:167
msgid "Background Color"
msgstr ""

#: widgets/slider-glitch-slideshow.php:42
msgid "Glitch Slideshow"
msgstr ""

#: widgets/slider-glitch-slideshow.php:136 widgets/slider-parallax.php:136
msgid "View Detail"
msgstr ""

#: widgets/slider-horizontal.php:42
msgid "Horizontal Slider"
msgstr ""

#: widgets/slider-horizontal.php:116
msgid "Image (max. 3)"
msgstr ""

#: widgets/slider-horizontal.php:157 widgets/slider-split-carousel.php:163
msgid "Options"
msgstr ""

#: widgets/slider-horizontal.php:307
msgid "Content Width (in %)"
msgstr ""

#: widgets/slider-horizontal.php:390 widgets/slider-split-carousel.php:306
msgid "Link font Color"
msgstr ""

#: widgets/slider-horizontal.php:450 widgets/slider-slice.php:260
#: widgets/slider-transitions.php:283 widgets/testimonial-card.php:503
msgid "Pagination"
msgstr ""

#: widgets/slider-image-carousel.php:42
msgid "Image Carousel Slider"
msgstr ""

#: widgets/slider-image-carousel.php:180
msgid "Content Padding (in px)"
msgstr ""

#: widgets/slider-motion-reveal.php:42
msgid "Motion Reveal Slider"
msgstr ""

#: widgets/slider-motion-reveal.php:174
msgid "Image Width (in px)"
msgstr ""

#: widgets/slider-motion-reveal.php:196
msgid "Previous Button Title"
msgstr ""

#: widgets/slider-motion-reveal.php:205
msgid "Next Button Title"
msgstr ""

#: widgets/slider-motion-reveal.php:248
msgid "Preview Title"
msgstr ""

#: widgets/slider-motion-reveal.php:257
msgid "Preview Title Color"
msgstr ""

#: widgets/slider-motion-reveal.php:270
msgid "Preview Title Typography"
msgstr ""

#: widgets/slider-motion-reveal.php:335
msgid "Navigation Typography"
msgstr ""

#: widgets/slider-multi-layouts.php:42
msgid "Multi Layouts Slider"
msgstr ""

#: widgets/slider-multi-layouts.php:181 widgets/slider-property-clip.php:147
#: widgets/slider-slice.php:144
msgid "Width"
msgstr ""

#: widgets/slider-multi-layouts.php:232
msgid "Images Opacity"
msgstr ""

#: widgets/slider-parallax.php:42
msgid "Parallax Slider"
msgstr ""

#: widgets/slider-parallax.php:258 widgets/slider-slice.php:227
msgid "Title Width"
msgstr ""

#: widgets/slider-parallax.php:392 widgets/slider-property-clip.php:343
#: widgets/slider-transitions.php:292
msgid "Pagination Background Color"
msgstr ""

#: widgets/slider-popout.php:42
msgid "Fullscreen Popout Slider"
msgstr ""

#: widgets/slider-property-clip.php:42
msgid "Property Clip Slider"
msgstr ""

#: widgets/slider-property-clip.php:134
msgid "Image Alignment"
msgstr ""

#: widgets/slider-property-clip.php:215
msgid "Default description"
msgstr ""

#: widgets/slider-property-clip.php:233
msgid "Content Background"
msgstr ""

#: widgets/slider-room.php:42
msgid "Fullscreen 3D Room Slider"
msgstr ""

#: widgets/slider-room.php:116
msgid "Image (max. 8)"
msgstr ""

#: widgets/slider-room.php:155
msgid "Background overlay Color"
msgstr ""

#: widgets/slider-room.php:254
msgid "Button background Color"
msgstr ""

#: widgets/slider-room.php:266
msgid "Button border Color"
msgstr ""

#: widgets/slider-slice.php:42
msgid "Slice Slider"
msgstr ""

#: widgets/slider-slice.php:283
msgid "Pagination Typography"
msgstr ""

#: widgets/slider-split-carousel.php:42
msgid "Split Carousel Slider"
msgstr ""

#: widgets/slider-split-slick.php:42
msgid "Fullscreen Split Slick Slider"
msgstr ""

#: widgets/slider-transitions.php:42
msgid "Fullscreen Transitions Slider"
msgstr ""

#: widgets/slider-transitions.php:116
msgid "Image Left"
msgstr ""

#: widgets/slider-transitions.php:122
msgid "Image Right"
msgstr ""

#: widgets/slider-velo.php:42
msgid "Fullscreen Velo Slider"
msgstr ""

#: widgets/slider-velo.php:155
msgid "Expand Image by Default"
msgstr ""

#: widgets/slider-velo.php:179
msgid "Background Overlay Color"
msgstr ""

#: widgets/slider-vertical-parallax.php:42
msgid "Fullscreen Vertical Parallax Slider"
msgstr ""

#: widgets/testimonial-card.php:42
msgid "Testimonial Card"
msgstr ""

#: widgets/testimonial-card.php:111
msgid "Testimonials"
msgstr ""

#: widgets/testimonial-card.php:127 widgets/testimonial-card.php:311
msgid "Client Name"
msgstr ""

#: widgets/testimonial-card.php:129
msgid "John Doe"
msgstr ""

#: widgets/testimonial-card.php:139
msgid "Card Background Color"
msgstr ""

#: widgets/testimonial-card.php:151
msgid "Card Border Color"
msgstr ""

#: widgets/testimonial-card.php:163
msgid "Stars Color"
msgstr ""

#: widgets/testimonial-card.php:175
msgid "Beginning Slide"
msgstr ""

#: widgets/testimonial-card.php:179
msgid "First"
msgstr ""

#: widgets/testimonial-card.php:180
msgid "Second"
msgstr ""

#: widgets/testimonial-card.php:181
msgid "Middle"
msgstr ""

#: widgets/testimonial-card.php:182
msgid "Last"
msgstr ""

#: widgets/testimonial-card.php:225
msgid "Title Font Size"
msgstr ""

#: widgets/testimonial-card.php:247
msgid "Title Font Weight"
msgstr ""

#: widgets/testimonial-card.php:320
msgid "Client Name Color"
msgstr ""

#: widgets/testimonial-card.php:332
msgid "Client Name Font Size"
msgstr ""

#: widgets/testimonial-card.php:354
msgid "Client Name Font Weight"
msgstr ""

#: widgets/testimonial-card.php:376
msgid "Client Name Letter Spacing (in px)"
msgstr ""

#: widgets/testimonial-card.php:398
msgid "Client Name Text Transform"
msgstr ""

#: widgets/testimonial-card.php:439
msgid "Description Font Size"
msgstr ""

#: widgets/testimonial-card.php:461
msgid "Description Letter Spacing (in px)"
msgstr ""

#: widgets/testimonial-card.php:483
msgid "Description Text Transform"
msgstr ""

#: widgets/testimonial-card.php:524
msgid "Pagination Active Color"
msgstr ""

#: widgets/video-grid.php:41
msgid "Video Grid"
msgstr ""

#: widgets/video-grid.php:121
msgid "Youtube Video ID"
msgstr ""

#: widgets/video-grid.php:123
msgid "Enter Youtube video ID. You can get it from Youtube video URL ex. 7F37r50VUTQ"
msgstr ""

#: widgets/video-grid.php:194
msgid "Video Background Color"
msgstr ""

#, fuzzy
#~ msgid "Add New Event"
#~ msgstr "Add New Gallery"

#, fuzzy
#~ msgid "Add New Event Category"
#~ msgstr "Add New Gallery"

#~ msgid "Remove"
#~ msgstr "Remove"

#, fuzzy
#~ msgid "Leave A Reply"
#~ msgstr "Leave a Reply"

#, fuzzy
#~ msgid "Cancel"
#~ msgstr "Leave a Reply"

#, fuzzy
#~ msgid "Cancel Reply"
#~ msgstr "Leave a Reply"
